×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

ATA 187 or VG202 with Cisco CME 7.1 (IOS 15.0( 1M6))

Unanswered Question
Dec 9th, 2011
User Badges:

Hi all,


I have installed and configured Cisco CME 7.1 and i want to add some equipement to use FAX. Please would you min to help to ask the folowing questions :


1- what is the the differnece betwenn Cisco ATA 187 and VG202 ?

2- In my CME environnement, what i have to choose ATA187 or Cisco VG202?

3- The VG202 is supported on CME 7.1  (IOS 15.0(1M6)).?

4- There is any configuration example for VG202?



Thanks in advance


Best regards


Hicham

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
acampbell Fri, 12/09/2011 - 08:39
User Badges:
  • Green, 3000 points or more

Hi,

There is NO ATA187 support until CME Version 9.0
For compatability please see :-
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm


A VG202 IS supported on CME 7.1 with a recoomeded IOS of
12.4(24)T on the VG202

Information re the configuration of VG2XX can be found in the
CME admin guide under the section here :-
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmebasic.html#wp1248635


Regards
Alex

Actions

This Discussion